#
#  gitrelease/version.rb  --  Version info
#

module GitRelease

  NAME        = "gitrelease"
  VERSION     = "1.1".freeze
  SUMMARY     = "Automatically build tarballs and gems from tags"

  DESCRIPTION = <<-EOT
This is a set of hooks that automatically build Tarballs and Ruby gems
when a tag is pushed to the repository.
  EOT

  COPYRIGHT   = "(C) 2013-2015 Bertram Scharpf"
  LICENSE     = "BSD"
  AUTHORS     = [ "Bertram Scharpf"]
  MAIL        = "<software@bertram-scharpf.de>"
  HOMEPAGE    = "http://www.bertram-scharpf.de/software/gitrelease"

end

